Bug 1850526 - eccodes-2.18.0 is available
Summary: eccodes-2.18.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eccodes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jos de Kloe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-24 12:44 UTC by Upstream Release Monitoring
Modified: 2020-07-13 01:19 UTC (History)
1 user (show)

Fixed In Version: eccodes-2.18.0-2.fc32 eccodes-2.18.0-2.fc31 eccodes-2.18.0-1.el8 eccodes-2.18.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-06 01:01:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-24 12:44:12 UTC
Latest upstream release: 2.18.0
Current version/release in rawhide: 2.17.0-1.fc33
URL: https://software.ecmwf.int/wiki/display/ECC/ecCodes+Home

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18910/

Comment 1 Fedora Update System 2020-06-27 11:44:26 UTC
FEDORA-2020-90fc5bcb53 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-90fc5bcb53

Comment 2 Fedora Update System 2020-06-27 12:04:19 UTC
FEDORA-2020-30a04de179 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-30a04de179

Comment 3 Fedora Update System 2020-06-27 13:26:50 UTC
FEDORA-EPEL-2020-a9513934c2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a9513934c2

Comment 4 Fedora Update System 2020-06-27 15:29:35 UTC
FEDORA-EPEL-2020-cc4dbc4ca9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cc4dbc4ca9

Comment 5 Fedora Update System 2020-06-28 01:09:53 UTC
FEDORA-2020-90fc5bcb53 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-90fc5bcb53`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-90fc5bcb53

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-28 01:17:45 UTC
FEDORA-EPEL-2020-a9513934c2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a9513934c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-28 01:28:22 UTC
FEDORA-EPEL-2020-cc4dbc4ca9 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cc4dbc4ca9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-28 01:56:35 UTC
FEDORA-2020-30a04de179 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-30a04de179`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30a04de179

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-06 01:01:36 UTC
FEDORA-2020-90fc5bcb53 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-07-06 01:39:40 UTC
FEDORA-2020-30a04de179 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-07-13 01:00:17 UTC
FEDORA-EPEL-2020-a9513934c2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-13 01:19:49 UTC
FEDORA-EPEL-2020-cc4dbc4ca9 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.